/* 3 column homepage agenda layout */
.panel-pane.pane-fieldable-panels-pane.pane-bundle-remote-content {
	width: 30%;
	float: left;
	clear: none;
}

.dayHeaderOpt {
	width: 96%; 
	margin: 0px auto;	
}

.hpAgendaDayCol, .homepageAgendaCol {
	width: 96%; 
	margin: 0px auto; 
	padding: 0px; 
	margin-bottom: 5px; 
}

.homepageAgendaCol {
	width: 96%;	
}

.homepageAgendaCol a {
	text-decoration: none; 
}

/* CF - CGI AM homepage agenda*/

span.sessionSubheadHomepage {
  font-size: 13px;
  font-style: italic;
  font-weight: normal;
}

.dayHeader, .dayHeaderOpt {
	font-family: open sans, Arial;
	font-size: 15px;
	color: #333;
	padding: 15px 0px;
	letter-spacing: 1px;
}

.hpAgendaDayCol.last {
	margin: 0px; 
}

.hpAgendaDayCol a:hover {
text-decoration: none;
}

.timeDiv {
	padding: 0 0 0 15px;
}

.timeDiv p {
	margin: 1px 0px 0px 0px;
	font-family: open sans, Arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.7em;
	color: #00457C;
}

.sessionInfoDiv {
	padding: 0 15px 0 15px;
}

.titlesDiv {
	font-size: 14px;
	width: 75%;
	margin: 0 0 0 92px;
}

.sessionInfoDiv p {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: 16px;
	font-weight: 600;
	font-family: open sans, Arial;
	line-height: 1.5em;
	color: #444;
}

.sessionTypeSpan {
	font-size: 11px;
    display: inline-block;
    line-height: 1.4em;
}

span.mobileBreak {
    display: block;
    line-height: 0;
}

.agendaBlock {
	padding: 20px 0px 20px 10px; 
	margin-bottom: 0px; 
	border-bottom: 10px solid #fff;
}

.lightBlueBg, .agendaBlockOverlayDiv .lightBlueBg {
	 background-color: #d7e8f0;
}

.whiteBg, .agendaBlockOverlayDiv .whiteBg {
	 background-color: #ffffff;
}

.specialSessionBg, .agendaBlockOverlayDiv .specialSessionBg {
	 background-color: #d7e8f0;
}

.darkBlueBg, .agendaBlockOverlayDiv .darkBlueBg {
	 background-color: #00457C;
}

.greyBg, .agendaBlockOverlayDiv .greyBg {
	 background-color: #EDEDED;
}


/* mob port */
@media only screen and (max-width:500px){

.dayHeaderOpt, .homepageAgendaCol {
	width: 92%;	
}

.panel-pane.pane-fieldable-panels-pane.pane-bundle-remote-content {
	width: 100%;
	float: none;
	clear: both;
}


/*
	.dayHeaderOpt {
		width: 92%; 
		margin: 0px auto;	
	}

	.homepageAgendaCol {
		width: 92%;	
	}
*/

}

/* max */
@media only screen and (min-width: 1440px)  {

}